/*[fmt]1A90-1A0A-6*/
/*FOOTER*/
.container_footer_above_wrapper
{
	background-color: #BDBFBF;
}
.container_footer_above
{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 960px;
	display: inline-block;
}
.container_footer
{
	background-color: rgb(193, 189, 190);
	background-color: rgba(193, 189, 190, 0.4);
	background-image: url(/templates/www/images/style/footer_bg.png);
	background-position: 97% bottom;
	background-repeat: no-repeat;
	background-size: inherit;
}
@media screen and (max-width: 568px)
{
	.container_footer
	{
		background-size: 73px 65px !important;
	}
}
.container_footer
{
	color: #858485;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 1024px;
}
FOOTER
{
	width: 100%;
	padding: 0;
	display: inline-block;
	text-align: justify;
}
FOOTER H3.title
{
	color: #79314B;
	font-size: 1.167em;
	font-weight: bold;
	border-bottom: 1px solid #9F9E9F;
	position: relative;
}
FOOTER H3.title:after
{
	border-bottom: 3px solid #9F9E9F;
	position: absolute;
	bottom: -4px;
	left: 0;
	content: ' ';
	width: 6em;
}
.container_footer_content
{
	-webkit-box-sizing: border-box;
	/*Safari/Chrome, other WebKit*/
	-moz-box-sizing: border-box;
	/*Firefox, other Gecko*/
	box-sizing: border-box;
	/*Opera/IE 8+*/
	float: left;
	width: 64.5%;
}
@media screen and (max-width: 568px)
{
	.container_footer_content
	{
		width: 100%;
	}
}
.container_footer_content
{
	padding: 0 2em 2em 3em;
}
@media screen and (max-width: 320px)
{
	.container_footer_content
	{
		padding-bottom: 0;
	}
}
.container_footer_content .module
{
	-webkit-box-sizing: border-box;
	/*Safari/Chrome, other WebKit*/
	-moz-box-sizing: border-box;
	/*Firefox, other Gecko*/
	box-sizing: border-box;
	/*Opera/IE 8+*/
	float: left;
	width: 28.75%;
}
@media screen and (max-width: 320px)
{
	.container_footer_content .module
	{
		width: 100%;
	}
}
.container_footer_content .module
{
	margin-left: 6.86274509803922%;
}
.container_footer_content .module:nth-child(1)
{
	margin-left: 0px;
}
@media screen and (max-width: 320px)
{
	.container_footer_content .module:nth-child(n+2)
	{
		margin-left: 0;
	}
	.container_footer_content .module:nth-child(n+3)
	{
		margin-left: 0;
	}
}
.container_footer_content .content
{
	padding-right: 1em;
}
.container_footer_aside
{
	-webkit-box-sizing: border-box;
	/*Safari/Chrome, other WebKit*/
	-moz-box-sizing: border-box;
	/*Firefox, other Gecko*/
	box-sizing: border-box;
	/*Opera/IE 8+*/
	float: right;
	width: 35.5%;
}
@media screen and (max-width: 568px)
{
	.container_footer_aside
	{
		width: 100%;
	}
}
.container_footer_aside
{
	padding: 0px 1em 0px 1.5em;
}
@media screen and (max-width: 768px)
{
	.container_footer_aside
	{
		padding: 0px 2em;
	}
}
.container_footer_aside
{
	text-align: justify;
}
.container_footer_aside H3
{
	width: 52.887537993921%;
}
@media screen and (max-width: 568px)
{
	.container_footer_aside H3
	{
		width: 100%;
	}
}
.container_footer_aside .content
{
	font-size: 1em;
}
.container_footer_aside H3.title:after
{
	border-bottom: 3px solid #FFFFFF;
}
.container_footer_aside H3.title
{
	border-bottom: 1px solid #FFFFFF;
}
.container_footer_below_wrapper
{
	background-color: #BDBFBF;
}
.container_footer_below
{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 960px;
	display: inline-block;
}
.container_copy
{
	-webkit-box-sizing: border-box;
	/*Safari/Chrome, other WebKit*/
	-moz-box-sizing: border-box;
	/*Firefox, other Gecko*/
	box-sizing: border-box;
	/*Opera/IE 8+*/
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 1024px;
	text-align: left;
	margin: 1em 0px 4em;
}
@media screen and (max-width: 1024px)
{
	.container_copy
	{
		padding: 0 2em;
	}
}
.copy
{
	color: #666666;
	font-size: 0.714em;
	text-transform: uppercase;
}
.managed
{
	color: #666666;
	font-weight: normal;
	font-size: 0.714em;
	text-transform: uppercase;
}
.managed A:link, .managed A:visited, .managed A:hover
{
	color: #666666;
}
.top_link
{
	display: inline-block;
	width: 100%;
}
.top_link .txt
{
	margin: 0px 0px 0px 1em;
}
